packages: {config, ...}: {
    environment.systemPackages = with packages; [
        nixpkgs.kdeApplications.kmix
    ];

    services = {
        xserver = {
            displayManager.sddm = {
                enable = true;
            };

            desktopManager.plasma5 = {
                enable = true;
            };
        };
    };
}
